.topbar {
  background: #55ce63;
  background: -moz-linear-gradient(left, #45c945 0%, #06C150 100%);
  background: -webkit-linear-gradient(left, #45c945 0%, #06C150 100%);
  background: linear-gradient(to right, #45c945 0%, #06C150 100%);
}

.c-white {color: white}

.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255,.75) !important;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255,255,255,.95) !important;
}

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
